import Layout from "@/src/layouts/login";
import H2 from "@/twui/components/layout/H2";

export default function PageNotFound() {
    return (
        <Layout>
            <H2>Page Not Found!</H2>
        </Layout>
    );
}
